<iscontent type="text/css">
.emailBox {
color:#666666;
font-family:Tahoma,Arial,Helvetica,sans-serif;
position:absolute;
visibility:hidden;
width:265px;
z-index:35;
/*background-color:#3E0000;*/
}
.emailBox .emailBoxContent div
 { 
	margin-bottom: 3px; clear: both; display: block; 
}
.emailBox .emailBoxContent label {
	width: 80px;
	display: block;
	text-align: right;
	float: left;
	margin: 0 5px 0 0;
	position:relative;
}

.greenInfoBox .greenInfoBoxContent, .emailBox .emailBoxContent {
background-color:#D3DA7E;
padding:0 5px;
position:relative;
}
#overlay {
	position: absolute;
	height: 100%; /* note: this style will go to 100% of the window size, not the page size, the JS changes the % to a pixel size */
	width: 100%;
	background-color:#000;
	filter: alpha(opacity=60);		
	-moz-opacity:0.6;
	opacity: 0.6;
	z-index: 100;
	display: none;
	cursor: pointer; cursor: hand;
	top: 0px;
	left: 0px;
}

.emailBox #emailOverlay {
top:17px;
width:255px;
}
.emailBox #emailOverlay, #addAlertBox #alertOverlay {
background-color:#D3DA7E;
height:0;
left:5px;
opacity:0.6;
position:absolute;
top:20px;
width:238px;
z-index:4;
}
.emailBox .emailBoxContent div, #addAlertBox .addAlertContent div {
clear:both;
display:block;
margin-bottom:3px;
}
#lightbox {
	position: absolute;
	z-index: 101;
	width:470px; height:550px;
	background:url(../images/lightbox.gif) no-repeat;
	display: none;
}

#lightbox #closeBtn{
	margin:7px 10px 0 0;
	top: 0px;
	right: 0px;
	position:absolute;
	z-index:106;
}

#lightbox #bigImage{
	float: left;
	margin:8px 10px 13px 10px;
}

#lightbox #proName{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	margin:10px 0 0 13px;
	line-height:19px;
	color:#666666;
	float:left;
	display:inline;
	width:300px;
}

#lightbox #price{
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	margin:10px 11px 0 0;
	line-height:28px;
	color:#CC0000;
	float:right;
	display:inline;
	text-align:right;
}
#lightbox #price span{
	font-size:28px;
	line-height:28px;
	color:#CC0000;
}

#lightbox #model {
	color:#B7B7B7;
	font-size: 10px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	display: block;
	clear: left;
	line-height: 15px;
	margin:0 0 0 13px;
}

#lightbox #price sup{
	font-size:20px;
	line-height:20px;
	float:left;
	margin-top: 2px;
}
.myfavourites-page div.my-favourites {
clear:none;
float:left;
height:auto;
margin:0 0 10px;
width:800px;
}

.myfavourites-page .paging .alignment
{
	border-bottom:1px solid #CCCCCC;
	width:740px;
}


.myfavourites-page div.my-favourites .paging div.control-block
{
	height:30px;
	float:right;
	
	margin:10px 0px 0px 0px;
	text-align:right;	
	width:400px;
}
.myfavourites-page div.my-favourites .panel-content {
margin:0;
padding:0 4px 40px;
}

.myfavourites-page div.horizontal .product-thumbnail-wrapper .myfavor-link a
{
color:#666666;
font-family:Arial,Verdana,Helvetica,sans-serif;
text-decoration:underline;
}